ps_set_info
ps_set_text_pos
PS Funktionen
PHP Manual

# ps_set_parameter

(PECL ps:1.1.0-1.3.5)

ps_set_parameter — Sets certain parameters

### Beschreibung

bool ps_set_parameter ( resource `$psdoc` , string `$name` , string `$value` )

Sets several parameters which are used by many functions. Parameters are by definition string values.

### Parameter-Liste

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`name`

  For a list of possible names see ps_get_parameter().

`value`

  The value of the parameter.

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

### Siehe auch

- ps_get_parameters()
- ps_set_value()

ps_set_info
ps_set_text_pos
PS Funktionen
PHP Manual